Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 07:03:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I am back to you, I haven't  received my order yet,  it was cash on delivery  and the shipper insist of going to collect it. I will appreciate if it will be cash on delivery  as I placed the  order. I am ready  to receive it anytime. Thank you.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Apr 2022, 04:09 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this unexpected delay in delivery of your order. This is definitely not the kind of experience we wish for you when placing the order with us.</div>

<div> </div>

<div>As we can see your order has been shipped out already from our warehouse under the following AWB:   47503616403 , you can track your order here:  <a href="https://www.aramex.com/us/en/track/shipments" rel="noreferrer" target="_blank">https://www.aramex.com/us/en/track/shipments</a>
</div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,</div>

<div>
<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043329268118'>Screenshot_20220417-095557_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4164548